body{font-family: "Microsoft YaHei","微软雅黑",Arial;}
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, th, td{margin: 0;padding: 0;}
a{text-decoration: none;}
img{vertical-align: middle;border: none;}
ul,li{list-style: none;}

@font-face {
  font-family: "FZBangSKJW";
  src: url(./fonts/FZBangSKJW.TTF);
}

/* 头部导航 */
.header{width: 100%;height: 139px;background-color: #eee;position: relative;top: 0;z-index: 1000;}
.header::after{content: '';position: absolute;width: 100%;height: 5px;background-color: #009241;top: 99px;left: 0;z-index: -1;}
.header .header-content{width: 1280px;height: 100%;margin: 0 auto;position: relative;}
.header-content .logo{position: absolute;left: -93px;top: 0;}
.header-content .logo::before,.header-content .logo::after{content: '';position: absolute;top: 0;width: 16px;height: 100%;background: url(../../zhcn/images/index/logo-shadow.png) no-repeat;}
.header-content .logo::before{left: -16px;}
.header-content .logo::after{right: -16px;transform: rotate(180deg);}
.logo a{display: block;}
.header-content .nav-list{float: right;margin: 40px 24px 0 0;height: 64px;line-height: 64px;}
.nav-list ul{height: 100%;}
.nav-list ul .nav-item{position: relative;float: left;height: 100%;font-size: 18px;font-weight: lighter;text-align: center;display: flex;justify-content: center;align-items: center;padding: 0 10px;}
.nav-item a{color: #2b2b2b;line-height: normal;}
.nav-list .nav-item.active{background-color: #009241;border-radius: 8px;}
/* .nav-list .nav-item.active::before{content: '';background: url(../../zhcn/images/index/nav-shadow.png) no-repeat;position: absolute;top: 12px;width: 169px;height: 59px;left: 50%;transform: translateX(-50%);z-index: -1;} */
.nav-item.active::after{content: '';position: absolute;width: 0;height: 0;border: 7px solid #009241;border-left-width: 4.5px;border-right-width: 4.5px;border-color: transparent transparent #009241;top: 85px;left: 50%;transform: translateX(-50%);}
.nav-list .nav-item.active a{font-weight: bold;color: #fff;}
.nav-item a span:nth-child(1){margin-right: 2em;}
.nav-list > span{position: absolute;top: 11px;right: 10px;width: 28px;height: 28px;line-height: 28px;border-radius: 50%;background-color: #009241;font-size: 16px;text-align: center;color: #fff;}
.header-content .header-right{float: right;margin: 52px 1px 0 0;display: flex;align-items: center;}
.header-right .search{position: relative;}
.search input{width: 276px;height: 35px;border: 1px solid #009241;padding-left: 5px;padding-right: 35px;border-radius: 5px;background-color: #fff;font-size: 18px;color: #009241;box-sizing: border-box;}
.search a{position: absolute;right: 8px;top: 50%;transform: translateY(-50%);}
.header-right .site-map{margin: 0 13px 0 18px;width: 25px;height: 20px;}
.site-map a{display: block;}
.site-map span{display: block;height: 2px;background-color: #009241;}
.site-map span:nth-child(2){margin: 7px 0;}
.language a{display: inline-block;width: 30px;height: 30px;line-height: 30px;text-align: center;background-color: #009241;border-radius: 50%;font-size: 18px;font-weight: lighter;color: #fff;}
.language a:first-child{margin-right: 9px;}
.header-content .organizer{position: absolute;font-size: 14px;font-weight: lighter;color: #2b2b2b;bottom: 10px;right: 0;}

/* 网站地图 */
.site-nav{width: 100%;max-width: 1280px;margin: 0 auto;padding: 90px 10px 0;box-sizing: border-box;}
.site-nav .site-nav-content{margin-top: 50px;}
.site-nav-content .site-nav-item{margin-bottom: 20px;}
.site-nav-item ul{overflow: hidden;}
.site-nav-item ul li{float: left;font-size: 18px;font-weight: lighter;line-height: 30px;color: #000;/* width: calc((100% - 252px) / 9); */margin-right: 20px;}
.site-nav-item ul li:first-child{width: 72px;}
.site-nav-item ul li:first-child{font-weight: bold;}
.site-nav-item ul li:last-child{margin-right: 0;}
.site-nav-item ul li a{color: #000;}
.site-nav-item ul li a:hover{border-bottom: 1px solid #009241;}
.site-nav-item .sub-menu{margin-top: 5px;}
.site-nav-item .sub-menu a{display: block;font-size: 16px;height: 30px;box-sizing: border-box;}

/* 标题样式 */
.title-style{text-align: center;}
.title-style h2{font-size: 24px;font-weight: bold;color: #000;}
.title-style h2 span{color: #009241;}
.title-style p{font-size: 18px;font-weight: lighter;line-height: 30px;color: #2b2b2b;margin-top: 18px;}

/* 底部 */
.footer{width: 100%;padding-top: 26px;background-color: #003d1b;margin-top: 90px;}
.footer .footer-content{width: 1280px;margin: 0 auto 13px;}
.footer-content div{box-sizing: border-box;}
.footer-content div:nth-child(1){margin-bottom: 15px;text-align: center;}
.footer-content div img{margin-bottom: 10px;}
.footer-content div p{font-size: 18px;font-weight: lighter;color: #fff;}
.footer-content div p:nth-of-type(1){letter-spacing: 5px;}
.footer-content div p:nth-of-type(2){font-weight: normal;}
.footer-content div p:nth-of-type(3),.footer-content div p:nth-of-type(4){font-size: 16px;font-weight: lighter;line-height: 30px;color: #828282;}
.footer-content div p:nth-of-type(3){margin-top: 16px;}
.footer-content div:nth-child(2){display: flex;justify-content: space-evenly;padding-top: 9px;border-top: 1px dashed #009241;}
.footer-content div dl{font-size: 18px;line-height: 30px;font-weight: lighter;}
.footer-content dl dt{font-weight: normal;margin-bottom: 4px;}
.footer-content dt a{color: #fff;}
.footer-content dt a:hover{border-bottom: 2px solid #009241;}
.footer-content dd a{color: #828282;}
.footer .footer-other{width: 100%;background-color: #1b1b1b;padding: 12px 0 13px;}
.footer-other p{width: 100%;max-width: 970px;margin: 0 auto;font-size: 16px;font-weight: lighter;line-height: 30px;color: #898989;padding-left: 50px;box-sizing: border-box;}
.footer-other p a{color: #898989;}
.footer-other p:last-child a{margin-left: 16px;}

/* 回到顶部 */
.back-top{display: none;position: fixed;right: 50px;bottom: 50px;z-index: 9999;}